BODY {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #8D8D8D;
	text-align: justify;
	text-decoration: none;
	background-color: #000000;
	text-align: justify;
	margin: 0px;
}

.background {
    background: url(images/background_hillcountry.jpg) center top #000000 no-repeat;
    padding-bottom: 0;
}
 
a {
	color: #B4D0EE;
	text-decoration: none;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
}

a:hover {
	color: #B4D0EE;
	text-decoration: none;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
}

a.abc {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 19px;

}

a.abc:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #6D96B5; 
	text-decoration: none;
	font-size: 19px;

}



table {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #8D8D8D;
	text-align: justify;
}

hr {
	color: #666666;
	height: 1px;
	text-align: justify;
	padding: 5px;
}

.whitereg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;

}

.whitelarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FFFFFF;

}
.borderwhite {

	border: 3px solid #FFFFFF;
}

.silver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;

}

.ltbluelarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #B4D0EE;

}

.ltbluemed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #B4D0EE;
}	


.ltbluereg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B4D0EE;

}

.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C7C7C7;
}

.small2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

		
.Red {
	color: #F00;
}
.Red1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F00;
}
.Red1 {
	font-size: 12px;
}
.Red1 {
	font-size: 14px;
}
